<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <style type="text/css">
ul li{ list-style-type:none;}
    </style>
    <script src="http://libs.baidu.com/jquery/2.0.0/jquery.js"></script>
    <script type="text/javascript">
    
    jQuery(document).ready(function($){
        $("#btnsearch").on("click",function(){
        	search();
           /*  for(i=0;i<=1000;i++)
            {
                
               /*  search(i); */
            } */
            //$('ul li').remove();
            
        });
        
        
        }

        );

    function search(){
    var str={datas:"dhzkh'q':'成都思乐','organ':'','page':1,'pageSize':10dhykh"}
    $.post("https://service.media.gov.cn/jiekou/gszj/smallandmicro/smallandmicrolist.do?",str ,function(data){ 
    
        $.each(data.data.result, function(i,item){
            var htmlstr="<li>INSERT INTO `xxxx` (`address`) VALUES(\""+item.entname+"\");</li>";
          $(htmlstr).appendTo('#address_list');
    });


    },"jsonp");
    }
    </script>

</head>
<body>
    
    <input type="button" id="btnsearch" value="查询">
    <ul id="address_list"></ul>

</body>
</html>